Bug 797420 - RFE: Update to latest version
Summary: RFE: Update to latest version
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: imapfilter
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: David Sommerseth
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-02-25 18:22 UTC by Christoph Wickert
Modified: 2016-05-22 23:34 UTC (History)
3 users (show)

Fixed In Version: imapfilter-2.5-1.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-03-06 20:27:45 UTC


Attachments (Terms of Use)

Description Christoph Wickert 2012-02-25 18:22:40 UTC
Description of problem:
IMAPFilter in Fedora and EPEL is very outdated, more than 2 years behind upstream development. Please update to 2.5 in F17 and rawhide. Once the new version got sufficient testing you can consider upgrading other releases as well.

Version-Release number of selected component (if applicable):
imapfilter-2.2.2-4

Additional information:
Consider adding a watcher as described in https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Fedora Update System 2012-02-27 11:31:00 UTC
imapfilter-2.5-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/imapfilter-2.5-1.fc16

Comment 2 Fedora Update System 2012-02-27 11:31:22 UTC
imapfilter-2.5-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/imapfilter-2.5-1.fc17

Comment 3 Fedora Update System 2012-02-27 11:44:02 UTC
imapfilter-2.5-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/imapfilter-2.5-1.fc15

Comment 4 Fedora Update System 2012-02-27 11:44:52 UTC
imapfilter-2.5-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/imapfilter-2.5-1.el6

Comment 5 Fedora Update System 2012-02-27 22:29:55 UTC
Package imapfilter-2.5-1.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing imapfilter-2.5-1.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-2518/imapfilter-2.5-1.fc17
then log in and leave karma (feedback).

Comment 6 Fedora Update System 2012-03-06 20:27:45 UTC
imapfilter-2.5-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2012-03-08 04:55:59 UTC
imapfilter-2.5-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2012-03-08 04:56:08 UTC
imapfilter-2.5-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2012-03-15 19:56:01 UTC
imapfilter-2.5-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.